<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <style>
      #currentPrice {
        text-transform: uppercase;
        margin-right: 10px;
      }
      #priceDisplay {
        margin-bottom: 10px;
      }
      #priceDisplay button {
        border: 1px solid black;
        background-color: white;
        cursor: pointer;
      }
    </style>

    <div id="priceDisplay"></div>
    <div id="priceInput"></div>
    <div id="errorMessage"></div>

    <script src="h_w8.js"></script>
  </body>
</html>
